name = "Electroblob's Wizardry: Twilight Forest Spell Pack"
filename = "TFSpellPack-1.1.0-MC1.12.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4d21f2fe2d8a2cc9e4fb1bfaddf867911c95c8b5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3140441
project-id = 363993
